uuid: 9d4ede0c-a9e6-47b5-8f54-070eb262d7a0
langcode: en
status: true
dependencies:
  config:
    - config_pages.type.terms_of_services
    - field.storage.config_pages.field_title
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: config_pages.terms_of_services.field_title
field_name: field_title
entity_type: config_pages
bundle: terms_of_services
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
